.welcome{
    padding-top: 30px;
    margin: 0 10px;
}

.welcome h2{
    font-family: 'Great Vibes', cursive;
    font-size: 40px;
    color: white;
    margin: 0;
    line-height: 1em;
}

.welcome p{
    font-family: 'Lemonada', cursive;
    font-size: 16px;
    color: white;
    margin: 0.5em 0;
    line-height: 1.75em;
} 

.info{
    padding-top: 20px;
    margin: 0 10px;
}

h3{
    font-family: 'Great Vibes', cursive;
    font-size: 45px; 
    color: white;
    margin: 0;
}

.novelties{
    padding-top: 20px;
    margin: 0 10px;
}

.info p{
    font-family: 'Lemonada', cursive;
    font-size: 16px;
    color: white;
    margin: 0.5em 0;
    line-height: 1.75em;
}

h6{
    display: none;
}

a{
    text-decoration: none;
    color: rgba(219,0,0);
}

a:hover{
    cursor: default;
}

.novelties .noveltiesBox{
    display: flex;
    flex-wrap: wrap;
}

.novelty{
    border: white double 6px;
    box-sizing: border-box;
    flex-basis: 300px;
    max-width: 350px;
    margin: 1em auto 1em auto;
    position: relative;

}

.novelty h4{
    font-family: 'Great Vibes', cursive;
    font-size: 38px; 
    color: white;
    margin: 0.2em;
    line-height: 1em;
}

.novelty h5{
    text-align: right;
    font-family: 'Lemonada', cursive;
    font-size: 12px;
    color: white;
    margin: 0.25em 0.5em;

}

.novelty p{
    font-family: 'Lemonada', cursive;
    font-size: 16px;
    color: white;
    margin: 0.25em 0.5em;
    line-height: 1.25em;
    text-align: center;
}

.noveltyText1{
    position: static;
    backface-visibility: hidden;
}

.noveltyImage{
    position: absolute;
    transform: rotateY(180deg);
    text-align: center;
    backface-visibility: hidden;
}

@keyframes twirl{
    0%{ transform: rotateY(0deg)}
    100%{ transform: rotateY(180deg)}
}

.novelty:hover .noveltyText1{
    animation: twirl 0.3s ease-in forwards; 
}

.novelty:hover .noveltyImage{
    animation: twirl 0.3s ease-in forwards reverse;
}
